[Stock]
EngineData= 82
ShiftPattern= 0
TurboDataSet= 0
[Street]
EngineData= 4
ShiftPattern= 1
TurboDataSet= 0
[Pro]
EngineData= 3
ShiftPattern= 2
TurboDataSet= 1
[Extreme]
EngineData= 83
ShiftPattern= 3
TurboDataSet= 5
